@charset "UTF-8";

/*
CSS Document
1. common
2. layout - basic
3. layout - mobile
*/


/* 1. common */

a{
color: rgba(0, 150, 240, 1);
text-decoration:none;	
}

a:hover {
color: rgba(0, 150, 240, 0.5);
}

a:hover img {
opacity:0.6;
filter: alpha(opacity=60);
}

h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure {
    margin: 0;
    padding: 0;
}

img {
    border: none;
    max-width: 100%;
}

input, textarea, select {
}


/* 2. layout - basic */

html, body{
}

body {
    background: rgba(0, 0, 0, 0);
    color: rgba(50, 50, 50, 1);
    font: 14px/2 "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Verdana, Meiryo, sans-serif;
    margin: 0;
    padding: 0;
}

#container {
    margin: 0 auto;
    padding: 0 50px;
}

header {
    padding: 70px 0;
    text-align: center;
    background: rgba(255, 255, 255, 1);
}
header h1 {
    font: 16px/1.4 'Century Gothic', sans-serif;
    font-weight: bold;
    color: rgba(0, 0, 0, 1);
    padding: 10px 0 0;
}